

@font-face {
  font-family: 'custom_149766';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/6839a4c328b314fbe75d93dd_n4.otf") format("opentype");
}



@font-face {
  font-family: 'custom_150508';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/6841a333d6a8525ce24b4667_n4.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_150508';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/6841a333d6a8525ce24b4667_n7.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_150508';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/6841a333d6a8525ce24b4667_n3.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_150508';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/6841a333d6a8525ce24b4667_n5.ttf") format("truetype");
}



@font-face {
  font-family: 'custom_170521';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/695c03b5dacbcb5070ab0f06_n4.woff") format("woff");
}



@font-face {
  font-family: 'custom_170522';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/695c05021a5268d7dc7bb42a_n4.otf") format("opentype");
}



@font-face {
  font-family: 'custom_191352';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/6a77361920ad2cea03664a6d_n5.otf") format("opentype");
}



@font-face {
  font-family: 'custom_191353';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/6a7736470910154926141391_n7.otf") format("opentype");
}

